/* My styles */

body,td,p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: normal; }


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
	padding-top: 10px;  }


.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px; }
	



a:link       { color: #000000; font-family: Arial, Helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
a:visited    { color: #000000; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
a:active     { color: #A60707; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
a:hover      { color: #A60707; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }


						
a.smalllink:link       { color: #000000; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; font-weight: normal; padding-top: 10px; text-decoration:none;}
a.smalllink:visited    { color: #000000; font-family: arial, helvetica, sans-serif; 
                        font-size: 10px; font-weight: normal; padding-top: 10px; text-decoration:none;}
a.smalllink:active     { color: #A60707; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; font-weight: normal; padding-top: 10px; text-decoration:underline;}
a.smalllink:hover      { color: #A60707; font-family: Arial, Helvetica, sans-serif; 
                        font-size: 10px; font-weight: normal; padding-top: 10px; stext-decoration:underline;}


					
					

body {scrollbar-face-color: #F2F2F2;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #F3F3F3;
scrollbar-darkshadow-color: #F3F3F3;
scrollbar-track-color: #F3F3F3;
scrollbar-arrow-color: #000000; }




input {border: 1 solid #7575A6; font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; font-weight: normal; line-height: normal;}


textarea {border: 1 solid #7575A6; font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; color: #000000; font-weight: normal; line-height: normal;}
	

input.button {border-left-color: #7575A6;
border-left-width: 2;
border-top-color: #7575A6;
border-top-width: 2;
border-right-color: #7575A6;
border-right-width: 2;
border-bottom-color: #7575A6;
border-bottom-width: 2; background-color: #D5D5EA; font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; color: #000000; font-weight: bold; line-height: normal;}
	
	
hr    {color: #000000; height: 1px;}

div.ruledotted { border-top: 1px dotted; color: #FF9900; }


.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #BDA85B #BDA85B #BDA85B #BDA85B;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}


h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica }
h1           { color: #0A2F7B; font-size: 17px; font-weight: bold }
h2           { color: #FF9900; font-size: 17px; font-weight: bold }
h3           { color: #0A2F7B; font-size: 19px; font-weight: bold }
h4           { color: #FF9900; font-size: 19px; font-weight: bold }
h5           { color: #0A2F7B; font-size: 20px; font-weight: bold }
h6           { color: #FF9900; font-size: 20px; font-weight: bold }
